
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=d2eaabe7-217e-4027-966f-90704dc14289");
    @font-face{
        font-family:"Museo Sans W01_300";
        src:url("fd479df2-01b0-4e3a-a411-915c477f1352.eot?#iefix");
        src:url("fd479df2-01b0-4e3a-a411-915c477f1352.eot?#iefix") format("eot"),url("1d3191cd-ae8c-45e2-bb04-11e96d8fa974.woff2") format("woff2"),url("b252d464-65cb-4950-88f7-ac0a1bf79b75.woff") format("woff"),url("b3d18117-6517-4d3f-afc1-774086ff5fc1.ttf") format("truetype"),url("b9bed509-0816-43d8-b14b-7525a21f4bde.svg#b9bed509-0816-43d8-b14b-7525a21f4bde") format("svg");
    }

@font-face {
    font-family: 'museo_sans900';
    src: url('MuseoSans_900-webfont.eot');
    src: url('MuseoSans_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('MuseoSans_900-webfont.woff') format('woff'),
         url('MuseoSans_900-webfont.ttf') format('truetype'),
         url('MuseoSans_900-webfont.svg#museo_sans900') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Austin News Headline Web';
  src: url('AustinNewsHeadline-Roman-Web.eot');
  src: url('AustinNewsHeadline-Roman-Web.eot?#iefix') format('embedded-opentype'),
       url('AustinNewsHeadline-Roman-Web.woff2') format('woff2'),
       url('AustinNewsHeadline-Roman-Web.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}